package com.xjrsoft.common.enums;

/**
 * @description： 教材征订类型subscription_type
 * @author： phoenix
 * @create： 2023/12/21 11:27
 * @Version 1.0
 */
public enum SubscriptionTypeEnum {
    /**
     * 教材
     * */
    STextbook("s_textbook", "教材"),

    /**
     * 辅材
     * */
    SMaterials("s_materials", "辅材");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    SubscriptionTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
